Subject: [TR] A fine day out!

From: Mark Bradakis <[email-masked]>
Date: Wed, 12 Nov 2025 15:38:03 -0700

This is a multi-part message in MIME format.
--------------z53G94i9SY8BhFuUcrrzk30Q
Content-Transfer-Encoding: 7bit

Went on an impromptu drive with the British Motor Club of Utah this 
morning.  Just a quick trip up one of the local canyons of Utah County. 
One of the cars had something I have not seen for a while, a Team Net 
decal.  And I just happened to be wearing my Team Net long sleeve shirt.

Of course, I feel like a traitor to the marque, as I have no running 
Triumph, and sold the remains of Killer for a few hundred dollars.  But 
I did buy a British convertible, though not a Triumph.  Got it in July, 
put about 3,000 miles on it.  Fun to drive, but it isn't an LBC as we 
all know them.  So it goes.

mjb.

--------------z53G94i9SY8BhFuUcrrzk30Q
Content-Disposition: attachment; filename="20251112_113602.jpg"
Content-Transfer-Encoding: base64

--------------z53G94i9SY8BhFuUcrrzk30Q
Content-Disposition: attachment; filename="20251112_115432.jpg"
Content-Transfer-Encoding: base64

--------------z53G94i9SY8BhFuUcrrzk30Q
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--------------z53G94i9SY8BhFuUcrrzk30Q--